# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Functions

# vlGLUT Namespace Reference

The GLUT bindings namespace. More...

## Classes

class | GLUTWindow
| The GLUTWindow class implements an OpenGLContext using the GLUT API. More...

## Functions

VLGLUT_EXPORT void | atexit_visualization_library_shutdown ()

## Detailed Description

The GLUT bindings namespace.

## Function Documentation

void vlGLUT::atexit_visualization_library_shutdown | ( | ) |

Definition at line 786 of file GLUTWindow.cpp.

References vl::VisualizationLibrary::shutdown().

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:48.
Permission is granted to use this page to write and publish articles regarding Visualization Library.